# Delete this token

Deleting a token based on an encrypted token href.

Endpoint: DELETE /tokens/{linkData}
Version: 3
Security: BasicAuth

## Security:

  - `BasicAuth` (unknown)
    http basic

## Path parameters:

  - `linkData` (string, required)
    The Access Worldpay encrypted token, returned in `tokenPaymentInstrument.href`, as well as the `tokens:token` request link.

## Response 204:

  - `204` (unknown)
    The token was successfully deleted.

## Response 405:

  - `405` (unknown)
    Requested method is not allowed.

## Response 405 fields (application/vnd.worldpay.tokens-v3.hal+json):

  - `errorName` (string)
    Example: methodNotAllowed

  - `message` (string)
    Example: Requested method is not allowed

## Response 405 headers (application/vnd.worldpay.tokens-v3.hal+json):

  - `Accept` (string)
    application/vnd.worldpay.tokens-v3.hal+json

  - `Content-Type` (string)
    application/vnd.worldpay.tokens-v3.hal+json

## Response 405 examples:

  - `Method not allowed` (unknown)

